var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/git/route.js")
R.c("server/chunks/[root-of-the-server]__0ntt3om._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_git_route_actions_0xetuf~.js")
R.m(5687)
module.exports=R.m(5687).exports
